=== debian/changelog ===
ros-humble-flir-camera-msgs (2.0.6-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sat, 12 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-msgs (2.0.5-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 11 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-msgs (2.0.4-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 10 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-msgs (2.0.3-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Tue, 01 Aug 2023 04:00:00 -0000

ros-humble-flir-camera-msgs (2.0.2-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 28 Jul 2023 04:00:00 -0000

ros-humble-flir-camera-msgs (2.0.1-1jammy) jammy; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-humble-flir-camera-msgs (2.0.0-1jammy) jammy; urgency=high

  * Merge pull request #113 <https://github.com/ros-drivers/flir_camera_driver/issues/113> from berndpfrommer/humble-devel-new
    new driver for ROS2
  * more elaborate README
  * added flir_camera_msgs package
  * Contributors: Bernd Pfrommer, Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 20 Jul 2023 04:00:00 -0000
